Source: gitlab-pages
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-gorilla-context-dev,
               golang-github-gorilla-securecookie-dev,
               golang-github-gorilla-sessions-dev,
               golang-github-grpc-ecosystem-go-grpc-prometheus-dev,
               golang-github-kardianos-osext-dev,
               golang-github-namsral-flag-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-net-dev,
               golang-golang-x-sys-dev,
               golang-google-grpc-dev,
               golang-logrus-dev,
               golang-prometheus-client-dev
Standards-Version: 4.3.0
Homepage: https://about.gitlab.com/product/pages/
Vcs-Browser: https://salsa.debian.org/go-team/packages/gitlab-pages
Vcs-Git: https://salsa.debian.org/go-team/packages/gitlab-pages.git
XS-Go-Import-Path: gitlab.com/gitlab-org/gitlab-pages
Testsuite: autopkgtest-pkg-go

Package: gitlab-pages
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: It is a simple server written in Go language
 made to serve GitLab Pages with CNAMEs and SNI using HTTP/HTTP2
 .
 This is made to work in small to medium-scale environments
 Start-up time scales with the number of projects being
 served, so the daemon is currently unsuitable for very
 large-scale environments
 
